/* Clear all styles */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;}

/* remember to define focus styles! */
:focus {
    outline: 0;}

/*body {
   }*/

ol, ul {
    list-style: none;}

/* tables still need 'cellspacing="0"' in the markup */
table{
    border-collapse: separate;
    border-spacing: 0;}

caption, th, td {
    text-align: left;
    font-weight: normal;}

blockquote:before, blockquote:after,
q:before, q:after {
    content: "";}

blockquote, q {
    quotes: "" "";}
/*Ceal all styles END */
.fb_iframe_widget {
    top: -4px;
}
body{ line-height: 1; color: #000; font-size:15px;font-family:'MYRIADPROREGULAR' !important; font-weight:500; color:#124378; background:#f1f4f7 url(../images/bg11.png);}

.logo-head-top{float:left;padding:8px 5px; font-size:28px; margin-left:100px;color:rgba(137, 52, 93, 1);letter-spacing:2px; font-family:'impactreg';font-weight:bold; text-shadow: 0 0 1px rgba(255,255,255,.4), 0 0 15px rgba(255,255,255,.5);  }
.logo-head-bottom{float:left;padding:14px 5px; font-size:20px; margin-left:100px;color:#cddeea;}

a{text-decoration:none; cursor:pointer; color:#444;}
a:hover {color:rgba(21, 80, 147, 0.65);}
.fl{float:left;}
.fr{float:right;}
.clear{ clear:both;}

.page-container .doc {background-color:#f4f4f4; color:#333; margin:5px 0px; padding:5px; background-image:url('../images/doc.png'); background-repeat:no-repeat; background-position:right; padding-right:30px;}

.page-container .xls {background-color:#f4f4f4; color:#333; margin:5px 0px; padding:5px; background-image:url('../images/xls.png'); background-repeat:no-repeat; background-position:right; padding-right:30px;}

.page-container .pdf {background-color:#f4f4f4; color:#333; margin:5px 0px; padding:5px; background-image:url('../images/pdf.png'); background-repeat:no-repeat; background-position:right; padding-right:30px;}


.main-header{max-width:1240px; width:100%; margin:auto; left:0; right:0; position:fixed; z-index:100;}
.main-header .logo{width:91px; height:91px; position:fixed; z-index:2; top:0;}
.main-header .top{background:rgba(137, 52, 93, 0.3); height:44px; width:100%;}
.main-header .top .wrapper{float:right; color:#b2cdc1; text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.4);}
.main-header .top .wrapper .ataturk{float:right; padding:1px 5px 0 2px!important; margin-right:0px;}
.main-header .top .wrapper .ataturk img{height:89px; position:relative; z-index:10;}
.main-header .top .wrapper .phone{float:right; padding:10px;}
.main-header .top .wrapper .phone a{font-family:'impactreg'; color:#b2cdc1; font-size:24px;}
.main-header .top .wrapper .link{padding:14px; float:right;} 
.main-header .top .wrapper .link a{color:#eeccb9;} 
.main-header .top .wrapper .search-bdr{width:130px; height:22px; margin:10px 5px; border:1px solid #fff; float:right;}
.main-header .top .wrapper .search-bdr #MainSearch1_txtSearch{border:0px; background:rgba(255,255,255,0.01); color:#fff;width:105px; height:22px;}
.search{padding:3px 0; height:34px; width:100%;}
.searchTxt{height:33px; max-width:256px; width:100%; background:#fff; color:#999; text-indent:10px; border:0;}

/*.MenuContainer{width:100%; height:44px; position:fixed; top:104px; z-index:1000; background-color: rgba(19, 63, 99, 0.6); background: rgba(19, 63, 99, 0.6); color: rgba(19, 63, 99, 0.6);}*/
.MenuContainer {background:rgba(137, 52, 93, 0.6); height:47px; width:100%;}
.MenuWrapper{width:100%; max-width:1240px; margin:auto;}
.MenuWrapper .wrapper{max-width:870px; height:50px; float:right;}
.dropdownMenu{float:right;}

/*menu*/
/*-----------------------------------------------------------------------------------*/
#MainMenu1_mainNav { height:46px; float:right; padding:0px; border-bottom: none; z-index:0; text-align:center; margin-right:-315px;}
#MainMenu1_mainNav li a, #MainMenu1_mainNav li {float: left;}
#MainMenu1_mainNav li {list-style: none;position: relative; z-index:10;}
#MainMenu1_mainNav li a { padding:11px 17px; line-height:25px; position:relative; color:#FFFFFF;  font-size:15px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease}
#MainMenu1_mainNav li a:hover {color:#FFF;}

/* Submenu */
/*-----------------------------------------------------------------------------------*/
.hasChildren {position:absolute; width:0px; height:5px; background:black; right:0; bottom: 0;}
#MainMenu1_mainNav li ul {visibility: hidden;  height:0px; opacity:0;  position:absolute; margin-top:-100px; background-color: rgba(137, 52, 93, 0.6); background: rgba(137, 52, 93, 0.6); top:100%; left:0; padding:0; margin:0;}
#MainMenu1_mainNav li ul:hover{ background-color: rgba(21, 80, 147, 0.65); background: rgba(21, 80, 147, 0.65); color: rgba(21, 80, 147, 0.65); -webkit-transition: all 0.5s ease; -o-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease-in-out;}

#MainMenu1_mainNav li:hover > ul { /*display:block;*/visibility: visible; margin-top:0; height:auto; opacity:1; -webkit-transition: all 0.8s ease-in-out;  -o-transition:all 0.8s ease-in-out; -moz-transition: all 0.8s ease-in-out; transition: all 0.8s ease-in-out;}

#MainMenu1_mainNav li ul li, #MainMenu1_mainNav li ul li a { float: none; min-width:186px; max-width:250px; text-decoration: none; font-weight:400; color:#FFF; font-size:15px; /*padding:10px 10px;*/  }
#MainMenu1_mainNav li ul li { border-bottom:1px dashed #7792b3; /* for IE6 */}

#MainMenu1_mainNav li ul li a {min-width:186px; min-height:15px; padding:7px 10px 7px 10px; display: block; opacity:1; text-align:left;}
#MainMenu1_mainNav li ul li a:hover {background-color: rgba(19, 63, 99, 0.6); background: rgba(19, 63, 99, 0.6); height:auto; opacity:1;}

/* SUBSUB Menu */
/*-----------------------------------------------------------------------------------*/
#MainMenu1_mainNav li ul li ul {/*display: none;*//*height:0px; opacity:0;*/}
#MainMenu1_mainNav li ul li:hover ul {left:100%; top:0;height:auto; opacity:1;}
/*#majorNav li ul */
/*menu*/


/*MOBILE MENU*/
#mobileMenu
{
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        display: none;
}

.mobileMenu-margin{background:url(images/bgp.png)!important; height:55px; width:100%;}
#mobileMenu li ul {
  display: none;/*visibility:hidden; height:0; opacity:0;  -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; transition: all 0.8s ease;*/
}
#mobileMenu li:hover > ul{display:block; /*height:auto; opacity:1; visibility:visible;*/}
#mobileMenu ul li
{
	  display:block;
	  background-color: rgba(19, 63, 99, 0.6); background: rgba(19, 63, 99, 0.6); color: rgba(19, 63, 99, 0.6);
	  color: #FFF;
	  padding: 12px 0;
	  letter-spacing: 0.1em;
	  text-align: center;
	  text-transform: uppercase;
	  border-bottom: 1px dotted #f4f4f4;
}
#mobileMenu ul li a{color:#FFF; font-size:15px; text-decoration:none; font-weight:500;}
#mobileMenu ul li ul{ padding:5px 0;}
#mobileMenu ul li ul li
{ 
      display:block;
	  background:url(../images/mbg.png);
	  color: #FFF;
	  padding: 5px 0;
	  letter-spacing: 0.1em;
	  text-align: center;
	  text-transform:lowercase;
	  border-bottom:none
}

#mobileMenu ul li ul li ul li a{color:#88b8c7; font-size:14px; text-decoration:none;}

.toggleMobile {display: none;}

/*menu*/

.president{height:180px; margin:auto; max-width:1240px; width:100%; position:relative; top:-70px; text-align:left;}
.president .wrapper{margin-top:-176px; position:relative; z-index:1;}
.president .wrapper .preimg{color:#FFFFFF; float:left; height:176px;}
.president .wrapper .name{color:#FFFFFF; float:left; text-shadow:1px 1px 0px #000; margin:120px 0 0 10px;}
.president .wrapper .name b{font-size:22px; padding:10px 0;}
.president .wrapper .name p{font-size:16px; padding:5px 0;}
.president .wrapper .name .arrw{float:left; margin:5px 0 0 20px; cursor:pointer; }

.president .wrapper .name ul{margin:13px; visibility: hidden; opacity: 0;  transition: visibility 0s, opacity 0.9s linear;}
.president .wrapper .name ul li{ margin-left:15px;}
.president .wrapper .name ul li a{color:#fff; font-size:18px;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease}
.president .wrapper .name ul li a:hover{color:rgba(225, 244, 228, 0.71)}
.president .wrapper .name:hover ul{ display:block; visibility: visible;opacity: 1;}

.banner-buttons{background:rgba(225, 244, 228, 0.71); min-height:70px; margin:auto; max-width:1240px; width:100%; position:relative; top:-74px; text-align:center;}
.banner-buttons .ebutton{display:inline-block; vertical-align:top; margin:13px 2px 13px 12px;border-right:1px solid #e2f4e4}
.banner-buttons .ebutton:last-child {border-right:0;}
.banner-buttons .ebutton .icon{display:block; height:44px; width:44px; -moz-border-radius: 22px;-webkit-border-radius:22px; border-radius: 22px; background:#64a28e; float:left;}
.banner-buttons .ebutton .icon img{height:26px; width:26px; margin-top:8px;}
.banner-buttons .ebutton .text{display:block; height:26px; padding:16px 0 0 0; width:139px; font-size:16px; font-weight:600; color:#317a63; float:left;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease}
.banner-buttons .ebutton a:hover span{color:#589c87;}

.main-block{background:rgba(225, 244, 228, 0.71); min-height:434px; margin:auto; max-width:1240px; width:100%; position:relative; margin-top:-74px; text-align:center;}
.main-block-eng{background:rgba(225, 244, 228, 0.71); min-height:434px; margin:auto; max-width:1240px; width:100%; position:relative; margin-top:0px; text-align:center;}

.annoucement{background-image: url(../images/annoucementbg.jpg); display: block; position: relative;  width:100%; max-width:525px; height:207px; float:right; margin:8px;}
.annoucement h1{position:relative; z-index:2; text-align:left; margin:10px 10px 2px 10px; color:#FFFFFF; padding-bottom:10px; border-bottom:1px solid #8cc6b3; font-weight:500; font-size:20px;}
.annoucement h1 span{display:block; float:right;font-size:14px; padding-top:5px;}
.annoucement h1 span a{ color:#c8fae8; }
.annoucement h1 span a:hover{ color:#fff;}
.annoucement::after {
    content: "";
    background: rgba(100, 162, 142, .84);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
}

.annoucement > * {
    z-index: 1;
}

.art{background-image: url(../images/artbg.jpg); display: block; position: relative;  width:100%; max-width:525px; height:200px; float:right; margin:3px 8px; overflow:hidden;}
.art a{color:#FFF;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease}
.art a:hover{color:rgba(225, 225, 225, 0.9);}
.art h1{position:relative; z-index:2; text-align:left; margin:10px 10px 2px 10px; color:#FFFFFF; padding-bottom:10px; border-bottom:1px solid #a5b6ca; font-weight:500; font-size:20px;}
.art h1 span{display:block; float:right; color:#ecf1f7; font-size:14px; padding-top:5px;}
.art h1 span a{color:#ecf1f7;}
.art h1 span a:hover{color:#fff;}
.art::after {
    content: "";
    background: rgba(95, 43, 68, 0.6);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
}

.art > * {
    z-index: 1;
}
.box-buttons{width:100%; max-width:1240px;  height:auto; margin:auto; text-align:center; background:#fff; padding:6px 0 2px 0;}
.box-buttons .map-project{max-width:605px!important; }
.box-buttons .map-project img{width:100%;}

.b-boxes{width:100%; max-width:1240px; margin: 0 0;  text-align:center; vertical-align:top; /*float:right;*/}

.b-boxes .bbox{width:100%;max-width:299px; height:193px; float:none; position:relative;  margin:0px 5px; overflow:hidden; display:inline-block;}

.b-boxes .bbox .trans{position:absolute; bottom:0; background:rgba(137, 52, 93, 0.6); height:34px; width:100%; text-align:left;-webkit-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.b-boxes .bbox:hover .trans{ height:193px; background:rgba(137, 52, 93, 0.6);}
.b-boxes .bbox .trans p {font-size:18px; color:#728394; padding:8px 10px 0 10px; color:#ffffff; text-align:right;}
.b-boxes .bbox:hover .trans p {font-size:18px; color:#728394; padding:10px 0 0 10px; color:#f4f4f4; position:absolute;top:150px;}
.b-boxes .bbox .trans span{font-size:14px; color:#65b2e3; padding:0 10px;}
/*
.box-buttons{width:100%; max-width:1240px;  height:auto; margin:auto; text-align:center;}
.box-buttons .map-project{display:inline-block; vertical-align:top; max-width:614px; width:100%; overflow:hidden; text-align:center; }
.box-buttons .map-project img{width:100%;}
.b-boxes{width:100%; max-width:622px; margin: 0 0;  text-align:center; display:inline-block; vertical-align:top;}
.b-boxes .bbox{width:100%;max-width:299px; height:193px; float:right; position:relative;  margin:0px 5px; overflow:hidden;}
.b-boxes .bbox .trans{position:absolute; bottom:0; background:rgba(255,255,255,.8); height:34px; width:100%; text-align:left;-webkit-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.b-boxes .bbox:hover .trans{ height:193px; background:rgba(255, 255, 255, 0.77);}
.b-boxes .bbox .trans p {font-size:18px; color:#021d5a; padding:10px 0 0 10px;}
.b-boxes .bbox:hover .trans p {font-size:18px; color:#728394; padding:10px 0 0 10px; color:#627792; position:absolute;top:150px;}
.b-boxes .bbox .trans span{font-size:14px; color:#65b2e3; padding:0 10px;}*/

.urla{max-width:1240px; width:100%; height:85px; background:#f1f4f7 url(../images/urlabg.png) no-repeat center top; margin:auto; text-align:center;}
.urla-services{width:100%; height:100%; }
.urla-services .places{max-width:1240px; height:100%; height:auto; margin:auto; color:#364457;}
.urla-services .places ul{ display: block; text-align: center; width: 100%; padding: 0; margin: 0; float:none;}
.urla-services .places ul li{  display: inline-block; list-style: none; width:49%; margin:2px; height:220px; float:none; background: #ececec; 
background: -moz-linear-gradient(top, #ececec 0%, #ffffff 100%); background: -webkit-linear-gradient(top, #ececec 0%,#ffffff 100%); 
background: linear-gradient(to bottom, #ececec 0%,#ffffff 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#ffffff',GradientType=0 );}
.urla-services .places ul li .image{max-width:490px; height:220px; overflow:hidden; margin:0px auto 0 auto;}
.urla-services .places ul li .image img{max-width:490px; min-width:310px; min-height:220px; max-height:360px; position:relative; left: 50%; margin-left: -100%;-webkit-filter: grayscale(.6);
  filter: grayscale(.6); -webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.urla-services .places ul li .image img:hover{-webkit-filter:none;
  filter:none;}
.urla-services .places ul li .head{position:relative; max-width:490px; margin-top:-60px; text-align:center; font-size:18px; text-shadow:0px 0px 7px #000;  padding-bottom:10px;}
.urla-services .places ul li a .head { color:#FFFFFF;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
.urla-services .places ul li .info{max-width:310px; height:30px; margin-top:-50px; overflow:hidden; text-align:justify;}

/**/
.our-services{width:100%; height:100%; }
.our-services .services{max-width:1240px; height:100%; height:auto; margin:auto; color:#364457;}
.our-services .services ul{ display: block; text-align: center; width: 100%; padding: 0; margin: 0; float:none;}
.our-services .services ul li{  display: inline-block; list-style: none; width: 300px; margin:2px; height:190px; float:none; background: #ececec; 
background: -moz-linear-gradient(top, #ececec 0%, #ffffff 100%); background: -webkit-linear-gradient(top, #ececec 0%,#ffffff 100%); 
background: linear-gradient(to bottom, #ececec 0%,#ffffff 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#ffffff',GradientType=0 );}
.our-services .services ul li .image{max-width:310px; height:190px; overflow:hidden; margin:0px auto 0 auto;}
.our-services .services ul li .image img{max-width:420px; min-width:310px; min-height:190px; max-height:260px;}
.our-services .services ul li .head{max-width:310px; margin-top:-100px; text-align:center; font-weight:bold; font-size:18px;font-weight:bold; text-shadow:0px 0px 7px #000;  padding-bottom:10px;}
.our-services .services ul li a .head {background:rgba(225, 244, 228, 0.71); color:#FFFFFF;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
.our-services .services ul li a:hover .head {color:#bbddb8;}
.our-services .services ul li .info{max-width:310px; height:30px; margin-top:-50px; overflow:hidden; text-align:justify;}

.tab-menu-cont{margin:0px 0;}
.out-link{width:100%; height:100%; margin-bottom:10px;}

/*F-BUTTONS*/
.f-buttons{width:100%; height:300px; background-color:#d5efe8;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#adc2db+0,bbddb8+50,adc2db+100 */
background: #adc2db; /* Old browsers */
background: -moz-linear-gradient(left, #adc2db 0%, #bbddb8 50%, #adc2db 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #adc2db 0%,#bbddb8 50%,#adc2db 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #adc2db 0%,#bbddb8 50%,#adc2db 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#adc2db', endColorstr='#adc2db',GradientType=1 ); /* IE6-9 */
}

.f-buttons .wrapper{max-width:1240px; width:100%; padding:10px 0; margin:10px auto; text-align:center;}

.contact-block{width:100%; max-width:1920px; margin:auto; overflow:hidden; position:relative; background:#5e968d; height:77px;}
.contact-block .wrapper{width:100%; max-width:1240px; margin:auto;}
.contact-block .wrapper .emaillist{padding:20px 0; float:left;}
.contact-block .wrapper .emaillist .btn{height:17px; padding:10px; font-size:18px; margin-right:30px; background:#bbddb8; float:left; color:#fff;}
.contact-block .wrapper .emaillist .txtbox{background:#bbddb8; border:0; height:35px; width:230px; padding-left:10px; margin-right:5px; float:left;}
.contact-block .wrapper .emaillist .text{color:#ffffff; height:18px; margin:9px 0; font-size:18px; float:left;}
.contact-block .wrapper .social-media{width:300px; max-width:1920px; height:77px; float:right;}
.contact-block .wrapper .social-media .cont{background:#bbddb8; height:77px; position:absolute; width:100%;}
.contact-block .wrapper .social-media .cont img{padding:15px 5px;}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #7dbef4;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #7dbef4;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #7dbef4;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #7dbef4;
}
/*.footer{width:100%; height:auto; background:#caddea; padding-top:20px;}color:#3769a3;*/
.footer{width:100%; max-width:1920px; margin:auto; background:url(../images/f-bg.jpg) no-repeat bottom;}
.footer .wrapper {width:100%; max-width:1240px; margin:auto; text-align:center;}
.footer .wrapper .fheader{padding:10px 0; font-size:16px; font-weight:bold; color:#3769a3;  margin-bottom:10px; text-indent:10px; text-align:left;}
.footer .wrapper .list{width:33%; margin-left:0px; display:inline-block; vertical-align:top; text-align:left;}
.footer .wrapper .list li{padding:3px 5px; width:235px!important; height:20px; }
.footer .wrapper .list li a{height:20px; padding-left:20px; background:url(../images/f-arrow.png) no-repeat; display: table-cell; vertical-align: middle;  color:#444;}
.footer .wrapper .list .call{height:82px;}
.footer .wrapper .list .call img{margin:-20px 10px 10px 0;}
.footer .wrapper .list .call span{font-family: 'impactreg'; font-size:34px; margin:20px; display:block; color:#444;}

.footer-bottom{background:#8e4067; height:20px; padding:10px 0; margin:10px 0 0 0; position:relative;}
.footer-bottom .wrapper{width:100%; max-width:1240px; margin:auto; color:#FFFFFF;}


/*PAGE*/
.fixed-area {position: fixed; left:0; right:0; top: 0; bottom: 0; width: 100%; height: 100%; background-size: cover;background-position: center center; background-repeat: no-repeat; overflow: hidden; z-index:-1; -khtml-transition: all,.5s,ease; transition: all,.5s,ease;}
.p-header{max-width:1240px; width:100%; margin:auto; margin-top:18%;}
.p-header h1{border:none; text-align:left; color:#FFF; text-indent:10px; font-family: 'impactreg'; letter-spacing:1px; text-shadow: 0px 0px 5px rgba(19, 63, 99, 0.8); text-transform:uppercase; font-size:36px;}
.page-container{width:100%; height:100%; }
.page-wrapper{width:100%; max-width:1240px; height:100%;  margin:10px auto;  background-color: rgba(255, 255, 255, .3); background: rgba(255, 255, 255, .3); }
.page{margin:0 10px; padding:10px 0; color:#414c53;}
.page .wrapper{width:320px; float:left;}
.page .wrapper .head{width:300px; background:#09F; background-color: rgba(100, 162, 142, .7); background: rgba(100, 162, 142, .7); padding:10px; font-size:18px; color:#FFF; float:left; border-top:1px solid rgba(21, 80, 147, 0.65); -webkit-border-top-left-radius: 5px; -moz-border-top-left-radius: 5px; border-radius-top-left: 5px;-webkit-border-top-right-radius: 5px; -moz-border-top-right-radius: 5px; border-radius-top-right: 5px; }
.page .wrapper .navigator{float:left; width:320px; margin-top:10px; padding-bottom:10px;}
.page .wrapper .navigator li{ background-color: rgba(225, 225, 225, 0.5)!important; background:rgba(225, 225, 225, 0.5) !important; margin-bottom:3px; padding:10px 10px 10px 12px;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.page .wrapper .navigator li a{color:#444; display:block;}
.page .wrapper .navigator li:last-child{border-bottom:none;}
.page .wrapper .navigator li:hover{background-color: rgba(225, 225, 225, 0.8)!important; /*background:url(../images/m-nav.png) no-repeat left center rgba(225, 225, 225, 0.7) !important;*/}
.page .wrapper .navigator li ul{ margin-top:10px;}

.page .smap{float:right; padding:12px 0;color:#444; max-width:880px; width:100%;border-top:1px solid rgba(100, 162, 142, .7); background-color: rgba(225, 225, 225, 0.5); background: rgba(225, 225, 225, 0.5);-webkit-border-top-left-radius: 5px; -moz-border-top-left-radius: 5px; border-radius-top-left: 5px;-webkit-border-top-right-radius: 5px; -moz-border-top-right-radius: 5px; border-radius-top-right: 5px;}
.page .smap .wrap{margin:0px 10px; font-size:15px;}
.page .content{float:right; margin-top:10px; height:auto; max-width:880px; width:100%; background-color: rgba(225, 225, 225, 0.5); background: rgba(225, 225, 225, 0.5);line-height:22px; font-size:16px;}
.page .content .tools{margin-top:10px; border:1px solid rgba(255, 255, 255, 0.6); padding:10px;}
.page .content .tools .icons{opacity:0.6; margin-top:10px; margin-left:-5px;}
.page .content .tools .icons img{margin:0 5px;}
.page .content .tools .social{float:right; margin-top:-3px;}
.page .content h1{padding:10px 0; margin-bottom:10px; border-bottom:1px solid rgba(255, 255, 255, 0.6);}
.page .content h1 span{display:block;margin:0px 10px; font-size:20px; text-transform:uppercase; font-weight:bold;}
.page .content .info{ padding-top:10px; color:#444;}
.page .content .explanation{font-size:18px; font-weight:400; padding-bottom:10px; margin-bottom:15px; display:block; border-bottom: 1px solid rgba(255, 255, 255, 0.6);}
.page .content caption, th, td {
    text-align: left;
    font-weight: normal;padding:5px;}
/*PAGE*/

.banner-img {
    background: url(../images/baner.jpg) top center;
    height: 220px;
}

/*NEWS*/
.news{padding:0px 0px 10px 0px; font-size:15px; line-height:19px;}
.news ul{text-align:center;}
.news ul li{width:270px; height:250px; margin:5px 9px; background-color: rgba(255, 255, 255, 0.4); background: rgba(255, 255, 255, 0.4); border-top:1px dotted rgba(100, 162, 142, .7);  display:inline-block;  text-align:left;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; border-top-left-radius: 5px;border-top-right-radius: 5px;}
.news ul li:hover{ background-color: rgba(255, 255, 255, 0.7); background: rgba(255, 255, 255, 0.7);}
.news ul li .image{ width:250px; height:150px; overflow:hidden; margin:10px; text-align:center;}
.news ul li .image img{ max-width:290px; max-height:200px;border-top-left-radius: 5px;}
.news ul li .head{margin:10px; color:#000; height:40px; overflow:hidden; border-bottom:1px solid rgba(229, 232, 234, 0.7);}
.news ul li .date{height:20px; margin:10px; overflow:hidden; text-align:justify; color:#333; text-indent:26px; font-size:12px; background:url(../images/calendar.png) no-repeat left center;}

.newsWrap{padding:10px;}

.last-news {width:100%;max-width:860px; height:100%;margin:10px 0;}
.last-news .cont{ margin:2px 0px; border:1px dashed #e3e3e3; padding:10px 3px; background:url(../images/button-next2.png) repeat-y left; background-size:1px; }
.last-news a{color:#666; text-decoration:underline; display:block; margin-left:5px;}
.last-news a:hover{color:#13838f; text-decoration:none;}
.last-news .date{font-weight:500; color:rgba(100, 162, 142, .7); font-size:12px; width:110px; text-align:right;}
.last-news a p{width:100%; max-width:650px; float:left;}


.news-video ul{text-align:center;}
.news-video ul li{ display:inline-block; margin:5px; border-bottom:1px solid #FFFFFF; border-top:1px solid  rgba(100, 162, 142, .4); border-top-left-radius: 5px;  border-top-right-radius: 5px;}
.news-video ul li .image{width:180px; height:100px; overflow:hidden; margin:10px; text-align:center; float:left;}
.news-video ul li .image img{height:110px;}
.news-video ul li .info{ width:200px; height:35px; margin:10px; float:left; overflow:hidden;}
.news-video ul li .info h2{font-size:15px; font-weight:100; color:#933; text-align:left;}
.news-video ul li a{color:#333;}
.news-video ul li a:hover{color:#000;}

/*NEWS*/

/*ANNOUCEMENT*/
.annoucements{padding:0px 0px 10px 0px; font-size:15px; line-height:19px;}
.annoucements ul{text-align:center;}
.annoucements ul li{width:97%; height:auto; margin:5px 9px; background-color: rgba(255, 255, 255, 0.2); background: rgba(255, 255, 255, 0.2);border-bottom:0px solid rgba(50, 169, 173, 0.5); border-top:1px dotted  rgba(100, 162, 142, .7);  display:inline-block;  text-align:left;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;  border-top-left-radius: 5px;  border-top-right-radius: 5px;}
.annoucements ul li:hover{ background-color: rgba(255, 255, 255, 0.7); background: rgba(255, 255, 255, 0.7);}
.annoucements ul li .head{margin:10px; color:#000; min-height:28px; overflow:hidden; border-bottom:1px solid rgba(229, 232, 234, 0.7);}
.annoucements ul li .text{margin:0px 10px; color:#444; overflow:hidden;}
.annoucements ul li .date{height:20px; margin:10px; overflow:hidden; text-align:justify; text-indent:26px; color:#333; font-size:12px; background:url(../images/calendar.png) no-repeat left center;}

/*MEMBER*/
.member{max-width:880px; height:100%; margin:auto; color:#364457;}
.member ul{ display: block; text-align: center; width: 100%; padding: 0; margin: 0; float:none;}
.member ul li{  display: inline-block; list-style: none; width: 100%; margin:10px; padding: 8px; float:none; border-bottom:1px dotted rgba(100, 162, 142, .7); border-bottom-left-radius:8px; border-bottom-right-radius:8px; background: #ececec; 
background: -moz-linear-gradient(top, #ececec 0%, #ffffff 80%); background: -webkit-linear-gradient(top, #ececec 0%,#ffffff 80%); 
background: linear-gradient(to bottom, #ececec 0%,#ffffff 80%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#ffffff',GradientType=0 );}
.member ul li .image{max-width:245px; height:140px; overflow:hidden; margin:5px auto 0 auto; }
.member ul li .image img{height:200px;}
.member ul li .head{max-width:100%; font-size:14px; font-weight:bold; text-align:center; padding:10px 0; margin:10px;}
.member ul li .info{max-width:220px; height:121px; overflow:hidden; text-align:justify; float:left;margin:10px;}
/*NEWS*/

/*DEVELOPMENT PLAN*/
.developmentPlan{padding:0px 0px 10px 0px; font-size:15px; line-height:19px;}
.developmentPlan ul{text-align:center;}
.developmentPlan ul li{width:97%; height:auto; margin:5px 9px; background-color: rgba(255, 255, 255, 0.2); background: rgba(255, 255, 255, 0.2);border-bottom:0px solid rgba(50, 169, 173, 0.5); border-top:1px dotted  rgba(100, 162, 142, .7);  display:inline-block;  text-align:left;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; border-top-left-radius: 5px;  border-top-right-radius: 5px;}
.developmentPlan ul li:hover{background-color: rgba(255, 255, 255, 0.7); background: rgba(255, 255, 255, 0.7);}
.developmentPlan ul li .head{margin:10px 2px; color:#000; min-height:28px; overflow:hidden;}
.developmentPlan ul li .head b{font-size:22px;color:rgba(202, 96, 36, .6);}


/*LIST PAGES*/
.list-pages {
    padding: 0px 0px 10px 0px;
    font-size: 15px;
    line-height: 19px;
}
.list-pages ul{text-align:center;}
.list-pages ul li{width:97%; height:auto; margin:5px 9px; background-color: rgba(255, 255, 255, 0.2); background: rgba(255, 255, 255, 0.2);border-bottom:0px solid rgba(50, 169, 173, 0.5); border-top:1px dotted  rgba(100, 162, 142, .7);  display:inline-block;  text-align:left;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; border-top-left-radius: 5px;  border-top-right-radius: 5px;}
.list-pages ul li:hover{ background-color: rgba(255, 255, 255, 0.7); background: rgba(255, 255, 255, 0.7);}
.list-pages ul li .image{ width:150px; height:90px; overflow:hidden; margin:10px; text-align:center; float:left;}
.list-pages ul li .image img{ max-width:190px; max-height:120px;border-top-left-radius: 5px; border-top-right-radius: 5px;}
.list-pages ul li .head{margin:10px; color:#000; height:20px; overflow:hidden; border-bottom:1px solid rgba(229, 232, 234, 0.7);}
.list-pages ul li .text{margin:0px 10px; color:#444; height:auto; max-height:40px; overflow:hidden; font-size:14px;}
.list-pages ul li .date{height:20px; margin:10px; overflow:hidden; text-align:justify; text-indent:26px; color:#333; font-size:12px; background:url(../images/calendar.png) no-repeat left center;}
/*LIST PAGES*/

/*EVENT BOX*/
.eventBox{padding:0px 0px 10px 0px; font-size:15px; line-height:19px;}
.eventBox ul{text-align:center;}
.eventBox ul li{width:270px; height:340px; margin:5px 9px; background-color: rgba(255, 255, 255, 0.4); background: rgba(255, 255, 255, 0.4);border-bottom:1px solid rgba(43, 132, 191, 0.41); border-top:1px dotted rgba(50, 169, 173, 0.9);  display:inline-block;  text-align:left;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; border-top-left-radius: 5px; border-top-right-radius: 5px;}
.eventBox ul li a{ color:#222;}
.eventBox ul li:hover{ background-color: rgba(255, 255, 255, 0.7); background: rgba(255, 255, 255, 0.7);}
.eventBox ul li .image{ width:250px; height:150px; overflow:hidden; margin:10px; text-align:center;}
.eventBox ul li .image img{ max-width:250px; max-height:auto;border-top-left-radius: 10px;}
.eventBox ul li .head{margin:10px; color:#000; height:40px; overflow:hidden; border-bottom:1px solid rgba(229, 232, 234, 0.7);}
.eventBox ul li .date{height:20px; margin:10px; overflow:hidden; text-align:justify; color:#333; text-indent:26px; font-size:13px; background:url(../images/a-date.png) no-repeat left center;}
.eventBox ul li .clock{height:20px; margin:10px; overflow:hidden; text-align:justify; color:#333; text-indent:26px; font-size:13px; background:url(../images/a-clock.png) no-repeat left center;}
.eventBox ul li .map{height:20px; margin:10px; overflow:hidden; text-align:justify; color:#333; text-indent:26px; font-size:13px; background:url(../images/a-map.png) no-repeat left center;}
.eventBox ul li .cat{height:20px; margin:10px; overflow:hidden; text-align:justify; color:#333; text-indent:26px; font-size:13px; background:url(../images/a-cat.png) no-repeat left center;}
.eventBox .holder{margin:10px;}
.noEvent{color:#c5d3e5;font-weight:100;font-size:16px; text-align:center; margin-top:35px;}

.activityLightBox{width:300px; height:200px;}
.activityImgDiv{width:300px; height:200px; overflow:hidden; float:left;}
.activityImgDiv img{width:300px;height:auto;}

.activityTextDiv{width:300px; height:auto; padding:10px 0; float:left;}
.activityTextDiv a{font-style:italic; color:#00629c; font-size:13px; font-weight:bold; text-decoration:underline;}
.activityTitle{ font-size:15px; font-weight:bold; color:#000;}
.activityDate{font-size:13px; color:#999;}
.activityDate span{color:#555!important;}
.activityPlace{font-size:13px;color:#f48220;}
.activityPlace b{color:#555!important;}
/*EVENT BOX*/

/*VIDEOS */
.video ul{text-align:center;}
.video ul li{ display:inline-block; margin:5px; border-bottom:1px solid #FFFFFF; border-top:1px solid  rgba(100, 162, 142, .4); border-top-left-radius: 5px;  border-top-right-radius: 5px;}
.video ul li .image{width:180px; height:100px; overflow:hidden; margin:10px; text-align:center; float:left;}
.video ul li .image img{height:110px;}
.video ul li .info{ width:200px; height:72px; margin:10px; float:left;}
.video ul li .info h2{font-size:15px; font-weight:100; color:#933; text-align:left;}
.video ul li .info .date{margin-top:10px; font-size:13px; text-align:left;  padding-top:5px ; border-top:1px dotted #e2e2e2;}
.video ul li .info .date img{margin:0 10px -4px 0;}
.video ul li a{color:#333;}
.video ul li a:hover{color:#000;}
/*VIDEOS */




@media (max-width: 1240px)
{
.main-block{min-height:434px; height:100%; }
.annoucement{display: inline-block; width:100%; max-width:688px; width:100%;  float:none;  margin:8px 0 8px 0;}
.art{display: block; position: relative;  width:100%; width:100%; max-width:688px; height:200px; float:none; display:inline-block; margin:3px 0px; overflow:hidden;}

.box-buttons .map-project{display:inline-block; vertical-align:top;}
.b-boxes{width:100%; max-width:622px; margin:8px 0;  text-align:center; display:inline-block; vertical-align:top; float:none;}

/*PAGE*/

.page .wrapper{width:100%; float:left;}
.page .wrapper .head{width:100%;  padding:10px 0; border-top-left-radius: 0px;}
.page .wrapper .navigator{width:100%;}


.page .smap{ max-width:100%; margin-top:10px; }
.page .content{ max-width:100%;}
/*PAGE*/


#MainMenu1_mainNav {margin-right:0px;}
.main-header .top .wrapper .ataturk{float:right; height:43px; padding:0px!important; margin-right:0px 0px 0px 50px;}
.main-header .top .wrapper .ataturk img{height:43px; position:relative; z-index:10;}
}
@media (max-width: 995px)
{
.MenuContainer { height:0px;}

.logo-head-top{display:none;}
.logo-head-bottom{display:none;}

.main-header .top .wrapper .search-bdr{margin-right:7px; float:right;}
.main-header .top .wrapper .link{display:none;}
.dropdownMenu{ display:none;}
.menuCont{ width:0px; height:0px;}

.president{display:none;}
.main-header{top:0; height:44px;}
.main-header .logo{width:60px!important; height:60px!important; z-index:100;}
.logo img{width:60px; margin-left:10px;}

.header .help{ margin-right:10px;}

#mobileMenu
{
	display: block;
	z-index: 99;
	color:#333;
	margin-top:44px;
}
.toggleMobile
{
	position: absolute;
	top:11px;
	right: 0px;
	display: block!important;
	width: 40px;
	height: 36px;
	cursor: pointer;
	z-index: 11999;
}
.toggleMobile span.menu1, .toggleMobile span.menu2, .toggleMobile span.menu3
{
	display: block;
	position: absolute;
	width: 30px;
	height:2px;
	left: 0;
	background: #FFF;

	/*-webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);*/
}
.toggleMobile span.menu1
{
	top: 0;
}
.toggleMobile span.menu2
{
	top: 10px;
}
.toggleMobile span.menu3
{
	top: 20px;
}

.contact-block{width:100%; max-width:1920px; overflow:hidden; position:relative; height:77px;}
.contact-block .wrapper .emaillist{padding:10px 0; float:left;}
.contact-block .wrapper .emaillist .btn{height:17px; padding:10px; font-size:18px; margin-right:30px; float:left; color:#fff;}
.contact-block .wrapper .emaillist .txtbox{ border:0; height:35px; width:150px; margin-left:5px; margin-right:5px; float:left; }
.contact-block .wrapper .emaillist .text{float:none;font-size:13px; line-height:30px; margin:5px;}

.contact-block .wrapper .social-media{width:230px; max-width:1920px; height:77px; float:right;}
.contact-block .wrapper .social-media .cont{background:#bbddb8; height:77px; position:absolute; width:100%;}
.contact-block .wrapper .social-media .cont img{padding:15px 1px;}


/*NEWS*/
.news ul li{width:200px; height:220px; }
.news ul li .image{ width:180px; height:120px; }
.news ul li .image img{ max-width:210px; max-height:120px;}
/*NEWS*/
}

@media (max-width: 640px)
{

    .banner-img {

        height: 40px;
    }

.banner-buttons{top:0;}
.main-block{ margin-top:0;}

.b-boxes{width:100%; max-width:622px; margin: 0 0;  text-align:center; display:inline-block; vertical-align:top; float:none;}
.b-boxes .bbox{width:100%;max-width:299px; height:193px; float:none; position:relative;  margin:8px 0px 0 0; display:inline-block}

.footer{width:100%; max-width:1920px; background:url(../images/f-bg.png) no-repeat bottom;}
.footer .wrapper {width:100%; max-width:1240px; margin:auto; text-align:center;}
.footer .wrapper .fheader{padding:10px 0; font-size:16px; font-weight:bold; color:#3769a3; margin-bottom:10px; text-indent:10px; text-align:left;}
.footer .wrapper .list{width:80%; margin-left:0px; display:inline-block; vertical-align:top; text-align:left;}
.footer .wrapper .list li{padding:3px 5px; width:235px!important; height:20px; }
.footer .wrapper .list li a{height:20px; padding-left:20px; background:url(../images/f-arrow.png) no-repeat; display: table-cell; vertical-align: middle;  color:#586b82;}

.main-header .top .wrapper .search-bdr {width:100px;}
.main-header .top .wrapper .search-bdr #MainSearch1_txtSearch{width:75px; height:22px;}
}
@media (max-width: 500px)
{
.contact-block{width:100%; max-width:1920px; overflow:hidden; position:relative; height:144px; text-align:center;}
.contact-block .wrapper .emaillist{padding:10px 0; float:none; display:inline-block;}
.contact-block .wrapper .emaillist .btn{height:17px; padding:10px; width:50px; font-size:18px; margin-right:0px; float:none; vertical-align:top; color:#fff;display:inline-block;}
.contact-block .wrapper .emaillist .txtbox{ border:0; height:35px; width:150px; margin-left:5px;  margin-right:0px; float:none; display:inline-block;  vertical-align:top;}
.contact-block .wrapper .emaillist .text{float:none;font-size:14px; line-height:24px; margin:0px;}

.contact-block .wrapper .social-media{width:100%; max-width:1920px; height:77px; float:left;}
.contact-block .wrapper .social-media .cont{background:#bbddb8; height:77px; position:inherit; width:100%; text-align:center; }
.contact-block .wrapper .social-media .cont img{padding:15px 1px;}
.main-header .top .wrapper .link{display:none;} 

/*NEWS*/
.news ul li{max-width:90%; width:100%; height:290px; }
.news ul li .image{ max-width:95%;  width:100%; height:190px;}
.news ul li .image img{ max-width:590px; width:100%; max-height:200px;}
/*NEWS*/
.urla-services .places ul li{width:98%;}
}
@media (max-width: 417px)
{

.banner-buttons .ebutton .text{display:block; height:26px; padding:16px 0 0 0; width:109px; font-size:16px; font-weight:600; color:#317a63; float:left;}

.main-header .top .wrapper .phone a{display:none;}
.main-header .top .wrapper .search-bdr{width:110px;  float:right;}
.main-header .top .wrapper .search-bdr #MainSearch1_txtSearch{border:0px; background:rgba(255,255,255,0.01); color:#fff;width:85px;}
}


